<?php

namespace Database\Seeders\Dictionaries;

use Illuminate\Database\Seeder;

class DictionariesTablesSeeder extends Seeder {
    public function run() {
        $this->call(DictionariesTableSeeder::class);
    }
}
